// Copyright Epic Games, Inc. All Rights Reserved.

#include "InverseKinematicsGameMode.h"
#include "InverseKinematicsCharacter.h"
#include "UObject/ConstructorHelpers.h"

AInverseKinematicsGameMode::AInverseKinematicsGameMode()
{
	// set default pawn class to our Blueprinted character
	static ConstructorHelpers::FClassFinder<APawn> PlayerPawnBPClass(TEXT("/Game/ThirdPersonCPP/Blueprints/ThirdPersonCharacter"));
	if (PlayerPawnBPClass.Class != NULL)
	{
		DefaultPawnClass = PlayerPawnBPClass.Class;
	}
}
